
Bhp085:-TshiloDikotla - Bug #4688

Karabo Consent - Questsion 14 Errant Validation

07/06/2019 23:50 - Kate Powis

Status: Closed Start date: 07/06/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

If Q14 is responded to as "NO" indicating I did not ask client questions about the study, the consent can be successfully saved.  If this

answer is "NO", an error message should be issued and coding should prevent saving of the consent.

History

#1 - 16/06/2019 16:26 - moffat motlhanka

- Status changed from New to In Progress

#2 - 17/06/2019 11:54 - moffat motlhanka

- Status changed from In Progress to Resolved

#3 - 18/06/2019 19:22 - Justine Legbedze

- Status changed from Resolved to Closed

Tested with PID 49-6 and both validation is working. Closing ticket.

FYI - question is re-numbered:

-Q14 is now Q16.

24/04/2025 1/1


